{
  "name": "math-tasks",
  "version": "1.0.0",
  "description": "Проект для генерации заданий по математике для детей 7–9 лет.",
  "type": "module",
  "main": "index.js",
  "scripts": {
    "build:css": "tailwindcss -i src/styles/main.css -o output/css/styles.css --minify",
    "build:css:watch": "tailwindcss -i src/styles/main.css -o output/css/styles.css --watch",
    "preview": "browser-sync start --config bs-config.cjs",
    "pdf": "node src/scripts/generate-pdf.mjs",
    "dev": "concurrently \"pnpm build:css:watch\" \"pnpm preview\"",
    "split-sprites": "node src/scripts/split-sprites.mjs",
    "remove-bg": "node src/scripts/remove-bg.mjs"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "puppeteer": "^24.37.3",
    "sharp": "^0.34.5"
  },
  "devDependencies": {
    "@tailwindcss/cli": "^4.1.18",
    "browser-sync": "^3.0.4",
    "concurrently": "^9.2.1"
  }
}
